<!-- Footer Scripts -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/chart.js"></script>
<script src="<?= base_url('/assets/js/dashboard/main.js'); ?>"></script>

<script>
window.addEventListener("load", () => {
  const sidebar = document.getElementById("sidebar");
  if (localStorage.getItem("sidebar_closed") === "true") {
    sidebar.classList.add("closed");
  } else {
    sidebar.classList.remove("closed");
  }
});
</script>
